<!--
  Generated template for the HomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<!-- <ion-header>
  <ion-navbar class="header-tf">
   <ion-title text-center>PulSaya.Com</ion-title>
   <ion-buttons end>
    <button ion-button icon-only (click)="presentPopover($event)">
      <ion-icon name="more"></ion-icon>
    </button>
  </ion-buttons>
 </ion-navbar>
</ion-header> -->


<ion-content overflow-scroll="true">
  <div class="home-bg">
    <img src="../../assets/imgs/my-logo.png" />
  </div>
  <div class="services">
      <ion-grid>
          <ion-row>
            <ion-col col-3>
                <div>
                  <caption class="item" (click)="openTransaksi('pulsa')">
                    <ion-icon name="phone-portrait"></ion-icon>
                    <span>Pulsa</span>
                  </caption>
                </div>
            </ion-col>
            <ion-col col-3>
                <div>
                  <caption class="item" (click)="openTransaksi('data')">
                    <ion-icon name="globe"></ion-icon>
                    <span>Data</span>
                  </caption>
                </div>
            </ion-col>
            <ion-col col-3>
                <div>
                  <caption class="item" (click)="openTransaksi('data')">
                    <ion-icon name="globe"></ion-icon>
                    <span>PLN</span>
                  </caption>
                </div>
            </ion-col>
            <ion-col col-3>
                <div>
                  <caption class="item" (click)="openTransaksi('sms')">
                    <ion-icon name="mail-open"></ion-icon>
                    <span>SMS/<br>Telepon</span>
                  </caption>
                </div>
            </ion-col>

          </ion-row>
        </ion-grid>
        <!-- <ul>
          <li (click)="openForm('pulsa')">
            <ion-icon name="phone-portrait"></ion-icon>
            Pulsa
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="globe"></ion-icon>
            Data
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="mail"></ion-icon>
            SMS/Telepon
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="globe"></ion-icon>
            Kuota
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="globe"></ion-icon>
            Kuota
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="globe"></ion-icon>
            Kuota
          </li>
          <li (click)="openForm('kuota')">
            <ion-icon name="globe"></ion-icon>
            Kuota
          </li>
        </ul> -->
  </div>

  <div class="services" style="margin-top: 20px !important" *ngIf="formContainer">
    <div *ngIf="formTrx.pulsa" class="fromTrx">
      <form>
          <div class="input">
            <label>Nomor telepon</label>
            <input name="no_hp" placeholder="Contoh: 085xxxxxx"/>
          </div>
          <div class="image">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Logo_IM3_Ooredoo.svg/140px-Logo_IM3_Ooredoo.svg.png" />
          </div>
          <div style="clear: both"></div>
      </form>
    </div>
    <div *ngIf="formTrx.kuota" >
        Kuota
    </div>
    <div *ngIf="formPLN" >
        Hide
    </div>
    <div *ngIf="formSMS" >
        Hide
    </div>
  </div>
</ion-content>
